logger.cpp File Reference

Implementation of the claw::log_system class. More...

`#include <claw/logger.hpp>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces

namespace | claw
| This is the main namespace.

## Variables

log_system | claw::logger
| The default log system provided by claw.

## Detailed Description

Implementation of the claw::log_system class.

Author
  Julien Jorge

Definition in file logger.cpp.